<!doctype html>
<html lang="en">
<head>
<title>10-past-present-and-future-of-networking-in-debi</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be">[BoF] Debian Networking</span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be">Past, Present and Future of Networking in Debian</span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be">Lukas Märdian <slyon@debian.org></span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be"></span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be">Slides: https://people.ubuntu.com/~slyon/slides/debconf24/debian-networking.pdf</span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be"></span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be"></span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be">Discussions after the BoF session:</span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be">    * Put a deadline onto oursel</span><span class="a_2erFDvOYYYMXS2Qb" title="a_2erFDvOYYYMXS2Qb" style="background-color:#9e883d">v</span><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be">es, so we can land a change in the network  stack in time for Trixie, also giving some time to test all of it</span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be">    * Lukas should reach out to the current networking maintainers to discuss the Priorities that we want the ftpmasters to ask for (Priority: important vs Priority: standard)</span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be">    * We should from a combined "Networking" team, for combined ifupdown, ifupdown-ng, netplan packaging (incl. Andrej, Daniel, Lukas, Santiago)</span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be">    * We want to send another email to debian-devel@l.d.o summarizing our efforts.</span><br><span class="a_MQszUlXHuQHhrQpl" title="a_MQszUlXHuQHhrQpl" style="background-color:#db61be">    * How to do BGP to the host routing possible, using FRR by making Netplan write frr configuration (Thomas to create a Netplan bug-report/feature-request about it on Launchpad).</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
